pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Filemerge

pwToolBox.SUNW_Filemerge.label: Merging
pwToolBox.SUNW_Filemerge.vendor: SUNW
pwToolBox.SUNW_Filemerge.version: 2.0
pwToolBox.SUNW_Filemerge.iconFile: filemerge_pwi
pwToolBox.SUNW_Filemerge.command: filemerge
pwToolBox.SUNW_Filemerge.helpString: Merging - Analyze 2- or 3-way diffs.
pwToolBox.SUNW_Filemerge.TtVersion: 4.0
pwToolBox.SUNW_Filemerge.newSupport: False
pwToolBox.SUNW_Filemerge.openSupport: False
